package com.wdkl.ncs.android.middleware.model.vo;

import com.wdkl.ncs.android.middleware.model.dos.FrameDO;

import java.io.Serializable;
import java.util.List;

/**
 * @program nc
 * @description: 病房空间结构
 * @author: Vothin
 * @create: 2021/03/03 12:01
 */

public class FrameRoomVO implements Serializable {

    private FrameDO frameRoom;
    private Integer deviceCount;
    private List<FrameBedVO> frameBedList;


    public FrameDO getFrameRoom() {
        return frameRoom;
    }

    public void setFrameRoom(FrameDO frameRoom) {
        this.frameRoom = frameRoom;
    }

    public Integer getDeviceCount() {
        return deviceCount;
    }

    public void setDeviceCount(Integer deviceCount) {
        this.deviceCount = deviceCount;
    }

    public List<FrameBedVO> getFrameBedList() {
        return frameBedList;
    }

    public void setFrameBedList(List<FrameBedVO> frameBedList) {
        this.frameBedList = frameBedList;
    }
}
